{#***************** General Styles **********************#}
.pillar-page-index__list{
  margin-bottom:0;
}
.pillar-page-index--nav-active{
  pointer-events:none;
}
.pillar-page-index__list-item:not(.pillar-page-index--nav-active){
  cursor:pointer;
}
.pillar-page-index__open-close-button {
  display: none;
}
{#***************** General Styles **********************#}
{#***************** Show Oly in the Editor **********************#}
.pillar-page-index--editor{
  background-color:var(--primary);
  color:var(--tertiary);
  padding:20px;
  margin-bottom:10px;
  text-align:center;
}
{#***************** End Show Oly in the Editor **********************#}
{#***************** List Items  **********************#}
li.pillar-page-index__list-item,
.pillar-page-index__item-text{
  transition: all .3s ease;
  margin-bottom:0;
}
.pillar-page-index__list{
  list-style-position:initial;
  padding-left:20px;
}
.pillar-page--list-style-none .pillar-page-index__list{
  list-style:none;
  padding-left:0;
}
{#***************** End List Items **********************#}	
{#***************** STICKY COLUMN **********************#}
.pillar-page-index--sticky-section > .row-fluid{
  align-items: start;
}
.pillar-page-index--sticky-column{
  position: sticky;
  top: 50px;
  z-index: 5;
  transition:all .3s ease;
}
{#***************** END STICKY COLUMN **********************#}
{#***************** LIST ORIENTATION HORIZONTAL **********************#}
.pillar-page-index--list-orientation-horizontal .pillar-page-index__list{
  display:grid;
  grid-template-rows: auto;
}
.pillar-page-index--sticky-section {
  top:0;
  z-index: 0;
}
.pillar-page-index:not(.pillar-page--list-style-none) .pillar-page-index--list-orientation-horizontal .pillar-page-index__list-item:not(:first-child){
  margin-left:20px;
}
{#***************** END ORIENTATION HORIZONTAL **********************#}
@media(min-width:993px){
  {#***************** STICKY COLUMN **********************#}
  .body-wrapper--header-fixed .pillar-page-index--sticky-column,
  .body-wrapper--header-transparent .pillar-page-index--sticky-column,
  .body-wrapper--header-dynamic_scroll_up:not(.scroll-down) .pillar-page-index--sticky-column{
    top: 150px;
  }
  {#***************** END STICKY COLUMN **********************#}
}
@media(max-width:992px){
  {#***************** SIDENAV MOBILE **********************#}
  .pillar-page-index--sidebar-index .pillar-page-index--closest-dnd-column{
    background-color: #FFFFFF;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    max-width: fit-content;
    width:77%!important;
    box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.20);
    transform: translateX(-100%);
    padding: 0;
    z-index: 5;
  }
  .pillar-page-index--sidebar-index .pillar-page--sidenav-mobile .pillar-page-index__open-close-button{
    display: flex;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    background: #FFFFFF;
    justify-content: center;
    align-items: center;
    column-gap: 4px;
    padding: 12px;
    width: fit-content;
    box-shadow: 0px 8px 24px 0px rgba(149, 157, 165, 0.20);
    cursor: pointer;
    border-radius: 0;
    opacity: 1;
    transition: all .3s ease-in-out;
    pointer-events: unset;
  }
  .pillar-page--sidenav-mobile .pillar-page-index__open-close-button svg{
    width:20px;
    height:20px;
  }
  .pillar-page-index__open,
  .pillar-page-index__close{
    display: flex;
    align-items: center;
    gap:5px;
  }
  .pillar-page-index__close{
    display: none;
  }

  .pillar-page-index__open-close-button.pillar-page-index--button-active .pillar-page-index__close{
    display:flex;
  }
  .pillar-page-index__open-close-button.pillar-page-index--button-active .pillar-page-index__open{
    display:none;
  }
  .pillar-page-index--sidebar-index .pillar-page-index--sidebar-open{
    transform: translateX(0);
    transition: all 0.3s ease-in-out;
  }
  .pillar-page-index--sidebar-index .pillar-page-index--sidebar-animation{
    transition: all 0.3s ease-in-out;
  }
  {#***************** END SIDENAV MOBILE **********************#}
}

.pillar-page-index__list-content-link {
  text-decoration: none;
}

.pillar-page-index__list-content-link a {
  text-decoration: none;
}